/*
 Theme Name:   flybagz Child
 Description: 
 Author:      
 Author URI:   
 Template:     flybagz
 Version:      1.0.0
 Text Domain:  flybagz
*/

/* .whb-main-header .whb-general-header {
    background-size: 510px 90px;
} */
.sign_up_newsletter .wpcf7 .row {
    align-items: end;
}
.sign_up_newsletter input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-color-black {
    background: unset;
    color: #fff;
    border: 1px solid;
}
.team-member .member-name {
    font-weight: 800;
}
/* .whb-general-header {
        background-position: calc((100% - 1222px)/2  + 67px) center !important;
}
.whb-sticked .whb-general-header {
        background-position: calc((100% - 1222px)/2 + 50px) center !important;
} */
.flag-fr .active {
    border: 2px solid #fff;
    padding: 5px;
}
strong {
    color: #28c0f1;
}
.info-box-content .flg .title {
    color: #fff;
}
.info-box-content .flag-en .active {
    border: 2px solid;
    padding: 5px;
}
.share_flybags_app_list .fa-arrow-right:before {
    content: "✈";
    font-size: 24px;
    line-height: 0.7;
    margin-left: -10px;
    color: #191060;
}
.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(1) {
    padding-left: 11px;
}
.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(2) {
    padding-left: 40px;
}
.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(3) {
    padding-left: 70px;
}
.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(4) {
    padding-left: 100px;
}

@media(max-width:575px){
	.sign_up_newsletter input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-color-black 
	{
  	  width: 100%;
	}
	.wc_flybagz .wd-image , .wc_about_flybagz .wd-image , .wc_share_with_flybagz .owl-item .wd-gallery-item img {
		max-width: 200px;
		width: 100%;
	}
	.wc_about_flybagz .wd-image {
		text-align: revert;
	}
	.wc_flybagz_footer .wd-image img {
		max-width: 130px;
		width: 100%;
	}
	.whb-general-header {
		background-image: unset !important;
	}
	.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(1) {
		padding-left: 0
	}
	.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(2) {
		padding-left: 0
	}
	.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(3) {
		padding-left: 0
	}
	.share_flybags_app_list ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(4) {
		padding-left: 0
	}
	.app_store .elementor-widget-wrap.elementor-element-populated {
			padding: 10px 0  !important;
	}
}